<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><table width="100%" height="0" border="0" cellpadding="0" cellspacing="5">
      <tr>
        <td width="100%" class="style10">LISTADO DE BAJA DE PRODUCTOS</td>
      </tr>
      <tr>
        <td width="100%" align="center" valign="top"><hr width="100%" size="1" noshade="noshade" color="#0D3356" /></td>
      </tr>
    </table>
    
      <?php
	  //PAGINACION
	  // Tama&ntilde;o de resultados por pagina
			$tamano=100;			
			// Pagina a mostrar e incio del registro
			$pagina = @$_GET["pagina"]; 
			if (!$pagina) { 
			    $inicio = 0; 
			    $pagina=1; 
			} 
			else { 
			    $inicio = ($pagina - 1) * $tamano; 
			}
			
			//=========IMPRESION DE TABLA
	  
			echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";
			
			echo "<td>";
			echo "ID Baja";
			echo "</td>";
			
			
			echo "<td>";
			echo "Fecha";
			echo "</td>";
			
			echo "<td >";
			echo "Clave";
			echo "</td>";
			
			echo "<td >";
			echo "Producto";
			echo "</td>";
			
			echo "<td>";
			echo "Presentaci&oacute;n";
			echo "</td>";
			
			echo "<td >";
			echo "Cantidad";
			echo "</td>";
			
			echo "<td>";
			echo "Motivo";
			echo "</td>";
			
			
			echo "</tr>";
			include ("conexion.php");
			
						$query1="SELECT idBaja,fecha,clave,unidades,motivo FROM bajaproductos";
						$result1=mysql_query($query1,$conex) or die ("No se consultaron los productos1");		 
						$total=mysql_num_rows($result1);
						$total_paginas=ceil($total/$tamano);
			
						$query="SELECT idBaja,fecha,clave,unidades,motivo FROM bajaproductos limit ".$inicio.",".$tamano;
						$result=mysql_query($query,$conex) or die ("No se consultaron los productos2");
						$numero_filas=mysql_num_rows($result);
						$numero_campos= mysql_num_fields($result);
						while($fila = mysql_fetch_array($result))
						{
							echo "<tr align='center'>";
							
							$cons1="SELECT nombre,idPresentacion FROM productos WHERE clave='$fila[2]'";
							$res1=mysql_query($cons1,$conex) or die ("No se realizó cons1");
							$nombre=mysql_result($res1,0,'nombre');

							//Presentacion
							$idPresen=mysql_result($res1,0,'idPresentacion');
							$cons2="SELECT presentacion FROM presentaciones WHERE idPresentacion ='$idPresen'";
							$res2=mysql_query($cons2,$conex);
							$presentacion=mysql_result($res2,0,'presentacion');
							
							//idBaja
							echo "<td class='style1' align='center'>";
							echo $fila[0];
							echo "</td>";
							
							//fecha
							echo "<td class='style1' align='left'>";
							echo $fila[1];
							echo "</td>";
							
							//clave
							echo "<td class='style1' align='center'>";
							echo $fila[2];
							echo "</td>";
							
							//producto
							echo "<td class='style1' align='left'>";
							echo $nombre;
							echo "</td>";
							
							//presentacion
							echo "<td class='style1' align='left'>";
							echo $presentacion;
							echo "</td>";

							//cantidad
							echo "<td class='style1' align='center'>";
							echo $fila[3];
							echo "</td>";
							
							//motivo
							echo "<td class='style1' align='left'>";
							echo $fila[4];
							echo "</td>";
						
					echo "</tr>";
		}
		echo "</table>";
?>
</p>
    <p align="center">
      <?php
	  //muestro los distintos &iacute;ndices de las p&aacute;ginas, si es que hay varias p&aacute;ginas 
			if ($total_paginas > 1)
			{ 
			  echo "<font face='verdana' size='2' color='#0066FF'>P&aacute;ginas: </font>";
			    for ($i=1;$i<=$total_paginas;$i++)
				{ 
			    if ($pagina == $i) 
	        //si muestro el &iacute;ndice de la p&aacute;gina actual, no coloco enlace 
    		      		{
							echo "<font face='verdana' size='2' color='#030649'><b>".$pagina . "</b> </font>"; 
						}
				else 
          //si el &iacute;ndice no corresponde con la p&aacute;gina mostrada actualmente, coloco el enlace para ir a esa p&aacute;gina 
         				{
						echo "<a href='main.php?a=491&pagina=".$i."'><font face='verdana' size='2' color='#030649'>" . $i . "</font></a> "; 	
						}
  				} 
			} 
			  ?>
    </p>
    <table width="231" border="0" align="center" cellspacing="10">
      <tr>
        <td valign="top">
            <input name="Submit" type="button" class="botonDefault" onclick="javascript:print()" value="Imprimir" />
        </td>
        <td valign="top"><form id="form1" name="form1" method="post" action="main.php">
            <input name="Submit2" type="submit" class="botonDefault" value="Volver a inicio" />
        </form>
        </td>
      </tr>
    </table>    </td>
  </tr>
</table>
<p align="center">&nbsp;</p>
</body>
</html>
